#subNav_stylingCollection {
	background-image: url(../images/styling_videos/subNav_stylingCollections.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 248px;
	text-indent: -9999px;
	background-position: 0px -40px;
}
#subNav_stylingVideos {
	background-image: url(../images/styling_videos/subNav_stylingVideo.gif);
	height: 20px;
	width: 248px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-position: 0px -40px;
}
#subNav_stylegallery  {
	background-image: url(../images/subNav/subNav_stylegallery.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#head_stylegallery {
	text-indent:-9999px;
	margin-bottom:10px;
	width:206px;
	height:20px;
	background-image: url(../images/head_stylegallery.gif);
	background-repeat: no-repeat;
}
#head_kerastasestylingvideos {
	text-indent:-9999px;
	margin-bottom:10px;
	width:240px;
	height:20px;
	background-image: url(../images/head_stylingvideos.gif);
	background-repeat: no-repeat;
}
#head_stylingtips {
	text-indent:-9999px;
	margin-bottom:10px;
	width:206px;
	height:20px;
	background-image: url(../images/styles/head_style_tips.gif);
	background-repeat: no-repeat;
}

#subHdg_tipsandtricks {
	text-indent: -9999px;
	background-attachment: scroll;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../images/styles/subhead_tips_tricks.gif);
}
#subNav_stylingtips {
	background-image: url(../images/subNav/subNav_style_tips.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_showcase2010 {
	background-image: url(../images/subNav/subNav_showcase2010.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_stylingtips_blowwaving {
	background-image: url(../images/subNav/subNav_styletips_blowwaving.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_stylingtips_curls {
	background-image: url(../images/subNav/subNav_styletips_curly.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_stylingtips_straignteningirons {
	background-image: url(../images/subNav/subNav_styletips_straighteningirons.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_stylingtips_clipins {
	background-image: url(../images/subNav/subNav_styletips_clipins.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_fasthairups {
	background-image: url(../images/subNav/subNav_fasthairups.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_blowwaving_fringes {
	background-image: url(../images/subNav/subNav_blowwaving_fringes.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_fab_longhair {
	background-image: url(../images/subNav/subNav_fab_longhair.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_hair_trends {
	background-image: url(../images/subNav/subNav_hair_trends.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_redcarpet {
	background-image: url(../images/subNav/subNav_redcarpet.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_hair_routine {
	background-image: url(../images/subNav/subNav_hair_routine.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_keratin {
	background-image: url(../images/subNav/subNav_keratin.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
